.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.148438;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.172363;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.169434;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.907227;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.162109;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.911621;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.729004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.729004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);}
.m2{transform:matrix(0.283772,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283772,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283772,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls3b{letter-spacing:-0.795168px;}
.ls44{letter-spacing:-0.538560px;}
.ls52{letter-spacing:-0.478368px;}
.ls66{letter-spacing:-0.345216px;}
.ls3d{letter-spacing:-0.240768px;}
.ls3f{letter-spacing:-0.212256px;}
.lsb{letter-spacing:-0.209088px;}
.ls67{letter-spacing:-0.200448px;}
.ls38{letter-spacing:-0.196416px;}
.ls40{letter-spacing:-0.193248px;}
.ls2d{letter-spacing:-0.161568px;}
.lsd{letter-spacing:-0.155232px;}
.ls18{letter-spacing:-0.145728px;}
.ls26{letter-spacing:-0.142560px;}
.ls23{letter-spacing:-0.139392px;}
.ls21{letter-spacing:-0.129888px;}
.ls31{letter-spacing:-0.098208px;}
.ls3e{letter-spacing:-0.079200px;}
.ls2b{letter-spacing:-0.076032px;}
.ls3c{letter-spacing:-0.050688px;}
.ls36{letter-spacing:-0.044352px;}
.ls68{letter-spacing:-0.041472px;}
.ls3{letter-spacing:-0.037440px;}
.ls22{letter-spacing:-0.031680px;}
.ls1{letter-spacing:-0.026208px;}
.ls57{letter-spacing:-0.025344px;}
.ls4e{letter-spacing:-0.022176px;}
.ls35{letter-spacing:-0.019008px;}
.ls5{letter-spacing:-0.011232px;}
.ls34{letter-spacing:-0.010368px;}
.ls53{letter-spacing:-0.009504px;}
.ls12{letter-spacing:-0.006912px;}
.ls11{letter-spacing:-0.003456px;}
.lsf{letter-spacing:0.000000px;}
.ls2e{letter-spacing:0.003168px;}
.ls10{letter-spacing:0.003456px;}
.ls5e{letter-spacing:0.022176px;}
.ls7{letter-spacing:0.022464px;}
.ls4b{letter-spacing:0.034848px;}
.ls5a{letter-spacing:0.038016px;}
.ls59{letter-spacing:0.050688px;}
.ls65{letter-spacing:0.067200px;}
.ls13{letter-spacing:0.072864px;}
.lse{letter-spacing:0.076032px;}
.ls60{letter-spacing:0.080640px;}
.ls62{letter-spacing:0.098208px;}
.ls5d{letter-spacing:0.126720px;}
.ls51{letter-spacing:0.133056px;}
.ls4{letter-spacing:0.142272px;}
.ls55{letter-spacing:0.142560px;}
.ls63{letter-spacing:0.148896px;}
.ls14{letter-spacing:0.155232px;}
.ls5f{letter-spacing:0.158400px;}
.ls2a{letter-spacing:0.164736px;}
.ls2f{letter-spacing:0.174240px;}
.ls1d{letter-spacing:0.180576px;}
.ls69{letter-spacing:0.192000px;}
.ls1a{letter-spacing:0.221760px;}
.ls1f{letter-spacing:0.224928px;}
.ls58{letter-spacing:0.234432px;}
.lsa{letter-spacing:0.241920px;}
.ls39{letter-spacing:0.250272px;}
.ls4f{letter-spacing:0.253440px;}
.ls2c{letter-spacing:0.268800px;}
.ls20{letter-spacing:0.269280px;}
.ls19{letter-spacing:0.275616px;}
.ls33{letter-spacing:0.288288px;}
.ls4d{letter-spacing:0.300960px;}
.ls2{letter-spacing:0.307008px;}
.ls4a{letter-spacing:0.319968px;}
.ls15{letter-spacing:0.332640px;}
.ls5c{letter-spacing:0.338976px;}
.ls50{letter-spacing:0.348480px;}
.ls30{letter-spacing:0.351648px;}
.ls64{letter-spacing:0.354816px;}
.ls0{letter-spacing:0.357984px;}
.ls1c{letter-spacing:0.376992px;}
.ls9{letter-spacing:0.380160px;}
.ls43{letter-spacing:0.383328px;}
.ls29{letter-spacing:0.389664px;}
.ls41{letter-spacing:0.396000px;}
.ls61{letter-spacing:0.402336px;}
.ls5b{letter-spacing:0.405504px;}
.ls1e{letter-spacing:0.411840px;}
.ls32{letter-spacing:0.418176px;}
.ls42{letter-spacing:0.421344px;}
.ls8{letter-spacing:0.427680px;}
.ls56{letter-spacing:0.434016px;}
.lsc{letter-spacing:0.497376px;}
.ls1b{letter-spacing:0.554400px;}
.ls54{letter-spacing:0.592416px;}
.ls17{letter-spacing:0.620928px;}
.ls37{letter-spacing:0.646272px;}
.ls3a{letter-spacing:0.760320px;}
.ls4c{letter-spacing:0.763488px;}
.ls27{letter-spacing:0.817344px;}
.ls16{letter-spacing:0.934560px;}
.ls6{letter-spacing:0.958464px;}
.ls46{letter-spacing:0.966240px;}
.ls28{letter-spacing:0.975744px;}
.ls24{letter-spacing:1.013760px;}
.ls25{letter-spacing:1.064448px;}
.ls47{letter-spacing:596.135232px;}
.ls48{letter-spacing:596.211264px;}
.ls45{letter-spacing:596.537568px;}
.ls49{letter-spacing:597.339072px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-2.559744px;}
.ws53{word-spacing:-1.903968px;}
.ws44{word-spacing:-1.745568px;}
.wsb{word-spacing:-1.545984px;}
.ws47{word-spacing:-1.229184px;}
.ws8{word-spacing:-1.222848px;}
.ws2a{word-spacing:-1.146816px;}
.ws31{word-spacing:-1.045440px;}
.ws20{word-spacing:-0.899712px;}
.ws1f{word-spacing:-0.849024px;}
.ws4a{word-spacing:-0.845856px;}
.ws22{word-spacing:-0.811008px;}
.ws3c{word-spacing:-0.801504px;}
.ws6{word-spacing:-0.763776px;}
.ws57{word-spacing:-0.739584px;}
.ws34{word-spacing:-0.715968px;}
.wsa{word-spacing:-0.672000px;}
.ws2f{word-spacing:-0.665280px;}
.ws21{word-spacing:-0.652608px;}
.ws27{word-spacing:-0.633600px;}
.ws3e{word-spacing:-0.598752px;}
.ws32{word-spacing:-0.595584px;}
.ws45{word-spacing:-0.427680px;}
.ws16{word-spacing:-0.389664px;}
.wsc{word-spacing:-0.332640px;}
.ws38{word-spacing:-0.256608px;}
.ws2c{word-spacing:-0.253440px;}
.ws1a{word-spacing:-0.247104px;}
.ws4c{word-spacing:-0.240768px;}
.ws51{word-spacing:-0.237600px;}
.ws37{word-spacing:-0.231264px;}
.ws24{word-spacing:-0.224928px;}
.ws39{word-spacing:-0.218592px;}
.ws9{word-spacing:-0.215424px;}
.ws17{word-spacing:-0.212256px;}
.ws0{word-spacing:-0.193248px;}
.ws54{word-spacing:-0.190080px;}
.ws42{word-spacing:-0.183744px;}
.ws4d{word-spacing:-0.174240px;}
.ws12{word-spacing:-0.167904px;}
.ws3f{word-spacing:-0.136224px;}
.ws2d{word-spacing:-0.123552px;}
.ws14{word-spacing:-0.110880px;}
.ws1c{word-spacing:-0.104544px;}
.ws41{word-spacing:-0.088704px;}
.ws49{word-spacing:-0.069696px;}
.ws1b{word-spacing:-0.060192px;}
.ws15{word-spacing:-0.057024px;}
.ws19{word-spacing:-0.015840px;}
.ws29{word-spacing:-0.009504px;}
.wsf{word-spacing:-0.003456px;}
.ws2{word-spacing:0.000000px;}
.ws23{word-spacing:0.003456px;}
.ws4f{word-spacing:0.006336px;}
.ws3a{word-spacing:0.006912px;}
.ws11{word-spacing:0.009504px;}
.ws46{word-spacing:0.022176px;}
.ws43{word-spacing:0.031680px;}
.ws4{word-spacing:0.052416px;}
.ws52{word-spacing:0.066528px;}
.wse{word-spacing:0.088704px;}
.ws10{word-spacing:0.091872px;}
.ws4b{word-spacing:0.126720px;}
.ws3d{word-spacing:0.129888px;}
.ws4e{word-spacing:0.142560px;}
.ws28{word-spacing:0.161568px;}
.ws7{word-spacing:0.172224px;}
.ws2e{word-spacing:0.183744px;}
.ws40{word-spacing:0.186912px;}
.ws48{word-spacing:0.190080px;}
.ws1e{word-spacing:0.196416px;}
.ws5{word-spacing:0.205920px;}
.ws33{word-spacing:0.215424px;}
.ws1{word-spacing:0.220896px;}
.ws3{word-spacing:0.232128px;}
.ws55{word-spacing:0.233856px;}
.ws25{word-spacing:0.240768px;}
.ws26{word-spacing:0.262080px;}
.ws2b{word-spacing:0.262944px;}
.ws1d{word-spacing:0.294624px;}
.ws13{word-spacing:0.310464px;}
.wsd{word-spacing:0.319968px;}
.ws36{word-spacing:0.357984px;}
.ws30{word-spacing:0.361152px;}
.ws35{word-spacing:0.376992px;}
.ws50{word-spacing:0.450240px;}
.ws3b{word-spacing:0.703296px;}
.ws56{word-spacing:1.052352px;}
._11{margin-left:-598.264128px;}
._12{margin-left:-597.057120px;}
._10{margin-left:-595.777248px;}
._4{margin-left:-2.395008px;}
._0{margin-left:-1.333728px;}
._1{width:1.617408px;}
._2{width:9.412128px;}
._b{width:54.435744px;}
._5{width:59.593248px;}
._8{width:64.432224px;}
._7{width:71.991936px;}
._c{width:78.480864px;}
._9{width:80.893152px;}
._3{width:95.515200px;}
._d{width:131.171040px;}
._a{width:134.044416px;}
._6{width:169.437312px;}
._e{width:313.217280px;}
._f{width:474.878880px;}
.fc2{color:rgb(38,144,62);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:31.680000px;}
.fs4{font-size:34.560000px;}
.fs1{font-size:37.440000px;}
.fs5{font-size:55.680000px;}
.fs2{font-size:67.200000px;}
.fs3{font-size:72.000000px;}
.fs6{font-size:96.000000px;}
.y9{bottom:17.598575px;}
.y56{bottom:30.156037px;}
.y59{bottom:30.156936px;}
.y75{bottom:34.516028px;}
.y57{bottom:34.788872px;}
.y5a{bottom:34.789771px;}
.y55{bottom:39.420808px;}
.y58{bottom:39.421707px;}
.y6a{bottom:42.691063px;}
.y69{bottom:51.683367px;}
.y54{bottom:57.132922px;}
.y68{bottom:60.948138px;}
.y67{bottom:69.940442px;}
.y1{bottom:82.474869px;}
.y66{bottom:105.364725px;}
.y53{bottom:106.998490px;}
.y0{bottom:110.133017px;}
.y65{bottom:114.629496px;}
.y52{bottom:122.803364px;}
.y64{bottom:123.621800px;}
.y63{bottom:132.614104px;}
.y51{bottom:138.608237px;}
.y62{bottom:141.878875px;}
.y50{bottom:154.685578px;}
.y61{bottom:162.315684px;}
.y4f{bottom:170.490451px;}
.y60{bottom:171.307988px;}
.y5f{bottom:180.300292px;}
.y4e{bottom:186.567714px;}
.y5e{bottom:189.565063px;}
.y5d{bottom:198.557367px;}
.y5c{bottom:207.549671px;}
.y30{bottom:210.819818px;}
.y5b{bottom:216.814442px;}
.y2f{bottom:219.812122px;}
.y2e{bottom:231.256627px;}
.y8{bottom:235.889026px;}
.y10{bottom:246.243937px;}
.y38{bottom:246.516295px;}
.y7{bottom:248.422963px;}
.y5{bottom:255.236105px;}
.yf{bottom:255.508708px;}
.y6{bottom:260.140589px;}
.ye{bottom:265.590879px;}
.y4d{bottom:272.675752px;}
.yd{bottom:274.583183px;}
.y4c{bottom:281.668056px;}
.y72{bottom:288.753528px;}
.y4b{bottom:290.932827px;}
.y73{bottom:295.837720px;}
.y4a{bottom:299.925131px;}
.y71{bottom:304.830024px;}
.y49{bottom:308.917435px;}
.y47{bottom:328.265031px;}
.y48{bottom:332.896967px;}
.y46{bottom:337.529802px;}
.y2c{bottom:340.527318px;}
.y2b{bottom:349.519622px;}
.y44{bottom:353.333776px;}
.y45{bottom:357.966611px;}
.y43{bottom:362.326080px;}
.y2a{bottom:369.956432px;}
.y41{bottom:378.403420px;}
.y29{bottom:378.948736px;}
.y42{bottom:382.762889px;}
.y40{bottom:387.395724px;}
.y28{bottom:388.213506px;}
.y3f{bottom:403.472220px;}
.y3d{bottom:408.377113px;}
.y24{bottom:408.650316px;}
.y3e{bottom:413.282006px;}
.y3a{bottom:414.372637px;}
.y23{bottom:417.642620px;}
.y27{bottom:418.460020px;}
.y3b{bottom:419.005036px;}
.y39{bottom:423.637435px;}
.y22{bottom:426.634924px;}
.y26{bottom:427.452324px;}
.y3c{bottom:434.536870px;}
.y21{bottom:436.172162px;}
.y25{bottom:436.717095px;}
.y1d{bottom:457.154232px;}
.y20{bottom:457.971632px;}
.yb{bottom:461.241615px;}
.y4{bottom:465.328944px;}
.y1c{bottom:466.146536px;}
.y1f{bottom:466.963936px;}
.ya{bottom:470.233919px;}
.y1b{bottom:475.411306px;}
.y1e{bottom:475.956240px;}
.y2d{bottom:484.948599px;}
.y17{bottom:496.393404px;}
.y1a{bottom:497.210804px;}
.y16{bottom:505.658175px;}
.yc{bottom:505.930641px;}
.y19{bottom:506.475575px;}
.y74{bottom:507.293112px;}
.y3{bottom:508.383197px;}
.y15{bottom:514.922945px;}
.y18{bottom:515.467879px;}
.y14{bottom:536.177482px;}
.y12{bottom:541.082375px;}
.y13{bottom:545.987268px;}
.y37{bottom:558.249910px;}
.y36{bottom:568.604548px;}
.y6f{bottom:572.419465px;}
.y35{bottom:577.596852px;}
.y6e{bottom:581.684236px;}
.y34{bottom:587.951490px;}
.y6d{bottom:592.856274px;}
.y33{bottom:598.033661px;}
.y6c{bottom:602.121045px;}
.y32{bottom:607.298432px;}
.y11{bottom:620.378147px;}
.y6b{bottom:621.468124px;}
.y70{bottom:623.103088px;}
.y31{bottom:623.648076px;}
.y2{bottom:638.635249px;}
.h8{height:22.770000px;}
.h2{height:29.560781px;}
.h9{height:30.256875px;}
.hb{height:32.248125px;}
.h7{height:32.805000px;}
.h3{height:34.935469px;}
.ha{height:53.042813px;}
.h5{height:64.017188px;}
.h6{height:64.160156px;}
.hc{height:76.800000px;}
.h1{height:521.144893px;}
.h4{height:626.736342px;}
.h0{height:676.693587px;}
.w1{width:760.144893px;}
.w2{width:900.933492px;}
.w0{width:956.000000px;}
.x8{left:25.546318px;}
.xc{left:39.829549px;}
.x1{left:43.371971px;}
.x2e{left:55.361710px;}
.x2c{left:57.541549px;}
.xb{left:60.538984px;}
.x13{left:61.629074px;}
.xd{left:67.351335px;}
.x3{left:93.238308px;}
.x0{left:106.159145px;}
.x2{left:115.038023px;}
.x2a{left:190.245998px;}
.x14{left:203.326721px;}
.xf{left:209.865948px;}
.xe{left:216.406132px;}
.x4{left:237.932845px;}
.x2b{left:243.382422px;}
.x15{left:272.812952px;}
.x11{left:278.806182px;}
.x10{left:286.708946px;}
.x5{left:304.693345px;}
.x16{left:344.206451px;}
.x12{left:375.541465px;}
.x6{left:393.526682px;}
.x30{left:412.873919px;}
.x31{left:437.943373px;}
.x2d{left:495.712114px;}
.x2f{left:506.066888px;}
.x17{left:526.503943px;}
.xa{left:527.866413px;}
.x9{left:529.501378px;}
.x18{left:531.408836px;}
.x20{left:536.313293px;}
.x26{left:548.848243px;}
.x25{left:554.570945px;}
.x19{left:555.660808px;}
.x1f{left:558.930736px;}
.x23{left:576.370356px;}
.x7{left:586.997625px;}
.x24{left:621.876810px;}
.x27{left:655.666024px;}
.x22{left:712.069674px;}
.x1a{left:713.434756px;}
.x21{left:714.796141px;}
.x28{left:734.143660px;}
.x1c{left:760.302971px;}
.x1b{left:766.843156px;}
.x1d{left:857.310966px;}
.x1e{left:864.941018px;}
.x29{left:867.938353px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3b{letter-spacing:-0.933796pt;}
.ls44{letter-spacing:-0.632451pt;}
.ls52{letter-spacing:-0.561765pt;}
.ls66{letter-spacing:-0.405400pt;}
.ls3d{letter-spacing:-0.282743pt;}
.ls3f{letter-spacing:-0.249260pt;}
.lsb{letter-spacing:-0.245540pt;}
.ls67{letter-spacing:-0.235394pt;}
.ls38{letter-spacing:-0.230659pt;}
.ls40{letter-spacing:-0.226938pt;}
.ls2d{letter-spacing:-0.189735pt;}
.lsd{letter-spacing:-0.182295pt;}
.ls18{letter-spacing:-0.171134pt;}
.ls26{letter-spacing:-0.167414pt;}
.ls23{letter-spacing:-0.163693pt;}
.ls21{letter-spacing:-0.152532pt;}
.ls31{letter-spacing:-0.115329pt;}
.ls3e{letter-spacing:-0.093008pt;}
.ls2b{letter-spacing:-0.089287pt;}
.ls3c{letter-spacing:-0.059525pt;}
.ls36{letter-spacing:-0.052084pt;}
.ls68{letter-spacing:-0.048702pt;}
.ls3{letter-spacing:-0.043967pt;}
.ls22{letter-spacing:-0.037203pt;}
.ls1{letter-spacing:-0.030777pt;}
.ls57{letter-spacing:-0.029762pt;}
.ls4e{letter-spacing:-0.026042pt;}
.ls35{letter-spacing:-0.022322pt;}
.ls5{letter-spacing:-0.013190pt;}
.ls34{letter-spacing:-0.012176pt;}
.ls53{letter-spacing:-0.011161pt;}
.ls12{letter-spacing:-0.008117pt;}
.ls11{letter-spacing:-0.004059pt;}
.lsf{letter-spacing:0.000000pt;}
.ls2e{letter-spacing:0.003720pt;}
.ls10{letter-spacing:0.004059pt;}
.ls5e{letter-spacing:0.026042pt;}
.ls7{letter-spacing:0.026380pt;}
.ls4b{letter-spacing:0.040923pt;}
.ls5a{letter-spacing:0.044644pt;}
.ls59{letter-spacing:0.059525pt;}
.ls65{letter-spacing:0.078915pt;}
.ls13{letter-spacing:0.085567pt;}
.lse{letter-spacing:0.089287pt;}
.ls60{letter-spacing:0.094699pt;}
.ls62{letter-spacing:0.115329pt;}
.ls5d{letter-spacing:0.148812pt;}
.ls51{letter-spacing:0.156253pt;}
.ls4{letter-spacing:0.167075pt;}
.ls55{letter-spacing:0.167414pt;}
.ls63{letter-spacing:0.174854pt;}
.ls14{letter-spacing:0.182295pt;}
.ls5f{letter-spacing:0.186015pt;}
.ls2a{letter-spacing:0.193456pt;}
.ls2f{letter-spacing:0.204617pt;}
.ls1d{letter-spacing:0.212057pt;}
.ls69{letter-spacing:0.225473pt;}
.ls1a{letter-spacing:0.260421pt;}
.ls1f{letter-spacing:0.264141pt;}
.ls58{letter-spacing:0.275302pt;}
.lsa{letter-spacing:0.284096pt;}
.ls39{letter-spacing:0.293904pt;}
.ls4f{letter-spacing:0.297624pt;}
.ls2c{letter-spacing:0.315662pt;}
.ls20{letter-spacing:0.316226pt;}
.ls19{letter-spacing:0.323666pt;}
.ls33{letter-spacing:0.338547pt;}
.ls4d{letter-spacing:0.353429pt;}
.ls2{letter-spacing:0.360531pt;}
.ls4a{letter-spacing:0.375750pt;}
.ls15{letter-spacing:0.390632pt;}
.ls5c{letter-spacing:0.398072pt;}
.ls50{letter-spacing:0.409233pt;}
.ls30{letter-spacing:0.412953pt;}
.ls64{letter-spacing:0.416674pt;}
.ls0{letter-spacing:0.420394pt;}
.ls1c{letter-spacing:0.442716pt;}
.ls9{letter-spacing:0.446436pt;}
.ls43{letter-spacing:0.450156pt;}
.ls29{letter-spacing:0.457597pt;}
.ls41{letter-spacing:0.465038pt;}
.ls61{letter-spacing:0.472478pt;}
.ls5b{letter-spacing:0.476199pt;}
.ls1e{letter-spacing:0.483639pt;}
.ls32{letter-spacing:0.491080pt;}
.ls42{letter-spacing:0.494800pt;}
.ls8{letter-spacing:0.502241pt;}
.ls56{letter-spacing:0.509681pt;}
.lsc{letter-spacing:0.584087pt;}
.ls1b{letter-spacing:0.651053pt;}
.ls54{letter-spacing:0.695696pt;}
.ls17{letter-spacing:0.729179pt;}
.ls37{letter-spacing:0.758941pt;}
.ls3a{letter-spacing:0.892872pt;}
.ls4c{letter-spacing:0.896593pt;}
.ls27{letter-spacing:0.959838pt;}
.ls16{letter-spacing:1.097489pt;}
.ls6{letter-spacing:1.125560pt;}
.ls46{letter-spacing:1.134692pt;}
.ls28{letter-spacing:1.145853pt;}
.ls24{letter-spacing:1.190496pt;}
.ls25{letter-spacing:1.250021pt;}
.ls47{letter-spacing:700.063968pt;}
.ls48{letter-spacing:700.153256pt;}
.ls45{letter-spacing:700.536447pt;}
.ls49{letter-spacing:701.477683pt;}
.ws18{word-spacing:-3.006003pt;}
.ws53{word-spacing:-2.235901pt;}
.ws44{word-spacing:-2.049886pt;}
.wsb{word-spacing:-1.815507pt;}
.ws47{word-spacing:-1.443477pt;}
.ws8{word-spacing:-1.436036pt;}
.ws2a{word-spacing:-1.346749pt;}
.ws31{word-spacing:-1.227699pt;}
.ws20{word-spacing:-1.056566pt;}
.ws1f{word-spacing:-0.997041pt;}
.ws4a{word-spacing:-0.993320pt;}
.ws22{word-spacing:-0.952397pt;}
.ws3c{word-spacing:-0.941236pt;}
.ws6{word-spacing:-0.896931pt;}
.ws57{word-spacing:-0.868521pt;}
.ws34{word-spacing:-0.840788pt;}
.wsa{word-spacing:-0.789155pt;}
.ws2f{word-spacing:-0.781263pt;}
.ws21{word-spacing:-0.766382pt;}
.ws27{word-spacing:-0.744060pt;}
.ws3e{word-spacing:-0.703137pt;}
.ws32{word-spacing:-0.699417pt;}
.ws45{word-spacing:-0.502241pt;}
.ws16{word-spacing:-0.457597pt;}
.wsc{word-spacing:-0.390632pt;}
.ws38{word-spacing:-0.301344pt;}
.ws2c{word-spacing:-0.297624pt;}
.ws1a{word-spacing:-0.290183pt;}
.ws4c{word-spacing:-0.282743pt;}
.ws51{word-spacing:-0.279023pt;}
.ws37{word-spacing:-0.271582pt;}
.ws24{word-spacing:-0.264141pt;}
.ws39{word-spacing:-0.256701pt;}
.ws9{word-spacing:-0.252980pt;}
.ws17{word-spacing:-0.249260pt;}
.ws0{word-spacing:-0.226938pt;}
.ws54{word-spacing:-0.223218pt;}
.ws42{word-spacing:-0.215777pt;}
.ws4d{word-spacing:-0.204617pt;}
.ws12{word-spacing:-0.197176pt;}
.ws3f{word-spacing:-0.159973pt;}
.ws2d{word-spacing:-0.145092pt;}
.ws14{word-spacing:-0.130211pt;}
.ws1c{word-spacing:-0.122770pt;}
.ws41{word-spacing:-0.104168pt;}
.ws49{word-spacing:-0.081847pt;}
.ws1b{word-spacing:-0.070686pt;}
.ws15{word-spacing:-0.066965pt;}
.ws19{word-spacing:-0.018602pt;}
.ws29{word-spacing:-0.011161pt;}
.wsf{word-spacing:-0.004059pt;}
.ws2{word-spacing:0.000000pt;}
.ws23{word-spacing:0.004059pt;}
.ws4f{word-spacing:0.007441pt;}
.ws3a{word-spacing:0.008117pt;}
.ws11{word-spacing:0.011161pt;}
.ws46{word-spacing:0.026042pt;}
.ws43{word-spacing:0.037203pt;}
.ws4{word-spacing:0.061554pt;}
.ws52{word-spacing:0.078126pt;}
.wse{word-spacing:0.104168pt;}
.ws10{word-spacing:0.107889pt;}
.ws4b{word-spacing:0.148812pt;}
.ws3d{word-spacing:0.152532pt;}
.ws4e{word-spacing:0.167414pt;}
.ws28{word-spacing:0.189735pt;}
.ws7{word-spacing:0.202249pt;}
.ws2e{word-spacing:0.215777pt;}
.ws40{word-spacing:0.219498pt;}
.ws48{word-spacing:0.223218pt;}
.ws1e{word-spacing:0.230659pt;}
.ws5{word-spacing:0.241820pt;}
.ws33{word-spacing:0.252980pt;}
.ws1{word-spacing:0.259406pt;}
.ws3{word-spacing:0.272597pt;}
.ws55{word-spacing:0.274626pt;}
.ws25{word-spacing:0.282743pt;}
.ws26{word-spacing:0.307770pt;}
.ws2b{word-spacing:0.308785pt;}
.ws1d{word-spacing:0.345988pt;}
.ws13{word-spacing:0.364590pt;}
.wsd{word-spacing:0.375750pt;}
.ws36{word-spacing:0.420394pt;}
.ws30{word-spacing:0.424114pt;}
.ws35{word-spacing:0.442716pt;}
.ws50{word-spacing:0.528734pt;}
.ws3b{word-spacing:0.825907pt;}
.ws56{word-spacing:1.235816pt;}
._11{margin-left:-702.564011pt;}
._12{margin-left:-701.146576pt;}
._10{margin-left:-699.643574pt;}
._4{margin-left:-2.812548pt;}
._0{margin-left:-1.566247pt;}
._1{width:1.899383pt;}
._2{width:11.053015pt;}
._b{width:63.925936pt;}
._5{width:69.982587pt;}
._8{width:75.665178pt;}
._7{width:84.542831pt;}
._c{width:92.163023pt;}
._9{width:94.995863pt;}
._3{width:112.167083pt;}
._d{width:154.039073pt;}
._a{width:157.413387pt;}
._6{width:198.976592pt;}
._e{width:367.822803pt;}
._f{width:557.668085pt;}
.fs0{font-size:37.203013pt;}
.fs4{font-size:40.585105pt;}
.fs1{font-size:43.967197pt;}
.fs5{font-size:65.387113pt;}
.fs2{font-size:78.915481pt;}
.fs3{font-size:84.552301pt;}
.fs6{font-size:112.736402pt;}
.y9{bottom:20.666667pt;}
.y56{bottom:35.413365pt;}
.y59{bottom:35.414421pt;}
.y75{bottom:40.533467pt;}
.y57{bottom:40.853877pt;}
.y5a{bottom:40.854933pt;}
.y55{bottom:46.293333pt;}
.y58{bottom:46.294389pt;}
.y6a{bottom:50.133717pt;}
.y69{bottom:60.693717pt;}
.y54{bottom:67.093333pt;}
.y68{bottom:71.573685pt;}
.y67{bottom:82.133685pt;}
.y1{bottom:96.853333pt;}
.y66{bottom:123.733749pt;}
.y53{bottom:125.652341pt;}
.y0{bottom:129.333333pt;}
.y65{bottom:134.613717pt;}
.y52{bottom:144.212597pt;}
.y64{bottom:145.173717pt;}
.y63{bottom:155.733717pt;}
.y51{bottom:162.772853pt;}
.y62{bottom:166.613685pt;}
.y50{bottom:181.653077pt;}
.y61{bottom:190.613397pt;}
.y4f{bottom:200.213333pt;}
.y60{bottom:201.173397pt;}
.y5f{bottom:211.733397pt;}
.y4e{bottom:219.093467pt;}
.y5e{bottom:222.613365pt;}
.y5d{bottom:233.173365pt;}
.y5c{bottom:243.733365pt;}
.y30{bottom:247.573621pt;}
.y5b{bottom:254.613333pt;}
.y2f{bottom:258.133621pt;}
.y2e{bottom:271.573333pt;}
.y8{bottom:277.013333pt;}
.y10{bottom:289.173493pt;}
.y38{bottom:289.493333pt;}
.y7{bottom:291.732405pt;}
.y5{bottom:299.733333pt;}
.yf{bottom:300.053461pt;}
.y6{bottom:305.492853pt;}
.ye{bottom:311.893333pt;}
.y4d{bottom:320.213365pt;}
.yd{bottom:322.453333pt;}
.y4c{bottom:330.773365pt;}
.y72{bottom:339.094101pt;}
.y4b{bottom:341.653333pt;}
.y73{bottom:347.413333pt;}
.y4a{bottom:352.213333pt;}
.y71{bottom:357.973333pt;}
.y49{bottom:362.773333pt;}
.y47{bottom:385.493941pt;}
.y48{bottom:390.933397pt;}
.y46{bottom:396.373909pt;}
.y2c{bottom:399.894005pt;}
.y2b{bottom:410.454005pt;}
.y44{bottom:414.933109pt;}
.y45{bottom:420.373621pt;}
.y43{bottom:425.493109pt;}
.y2a{bottom:434.453717pt;}
.y41{bottom:444.373333pt;}
.y29{bottom:445.013717pt;}
.y42{bottom:449.492821pt;}
.y40{bottom:454.933333pt;}
.y28{bottom:455.893685pt;}
.y3f{bottom:473.812565pt;}
.y3d{bottom:479.572565pt;}
.y24{bottom:479.893397pt;}
.y3e{bottom:485.332565pt;}
.y3a{bottom:486.613333pt;}
.y23{bottom:490.453397pt;}
.y27{bottom:491.413301pt;}
.y3b{bottom:492.053333pt;}
.y39{bottom:497.493333pt;}
.y22{bottom:501.013397pt;}
.y26{bottom:501.973301pt;}
.y3c{bottom:510.292949pt;}
.y21{bottom:512.213333pt;}
.y25{bottom:512.853269pt;}
.y1d{bottom:536.853365pt;}
.y20{bottom:537.813269pt;}
.yb{bottom:541.653333pt;}
.y4{bottom:546.453237pt;}
.y1c{bottom:547.413365pt;}
.y1f{bottom:548.373269pt;}
.ya{bottom:552.213333pt;}
.y1b{bottom:558.293333pt;}
.y1e{bottom:558.933269pt;}
.y2d{bottom:569.493333pt;}
.y17{bottom:582.933397pt;}
.y1a{bottom:583.893301pt;}
.y16{bottom:593.813365pt;}
.yc{bottom:594.133333pt;}
.y19{bottom:594.773269pt;}
.y74{bottom:595.733333pt;}
.y3{bottom:597.013461pt;}
.y15{bottom:604.693333pt;}
.y18{bottom:605.333269pt;}
.y14{bottom:629.653333pt;}
.y12{bottom:635.413333pt;}
.y13{bottom:641.173333pt;}
.y37{bottom:655.573813pt;}
.y36{bottom:667.733653pt;}
.y6f{bottom:672.213653pt;}
.y35{bottom:678.293653pt;}
.y6e{bottom:683.093621pt;}
.y34{bottom:690.453493pt;}
.y6d{bottom:696.213365pt;}
.y33{bottom:702.293365pt;}
.y6c{bottom:707.093333pt;}
.y32{bottom:713.173333pt;}
.y11{bottom:728.533333pt;}
.y6b{bottom:729.813333pt;}
.y70{bottom:731.733333pt;}
.y31{bottom:732.373333pt;}
.y2{bottom:749.973333pt;}
.h8{height:26.739665pt;}
.h2{height:34.714334pt;}
.h9{height:35.531783pt;}
.hb{height:37.870183pt;}
.h7{height:38.524142pt;}
.h3{height:41.026032pt;}
.ha{height:62.290165pt;}
.h5{height:75.177785pt;}
.h6{height:75.345679pt;}
.hc{height:90.189121pt;}
.h1{height:612.000000pt;}
.h4{height:736.000000pt;}
.h0{height:794.666667pt;}
.w1{width:892.666667pt;}
.w2{width:1058.000000pt;}
.w0{width:1122.666667pt;}
.x8{left:30.000000pt;}
.xc{left:46.773333pt;}
.x1{left:50.933333pt;}
.x2e{left:65.013333pt;}
.x2c{left:67.573200pt;}
.xb{left:71.093200pt;}
.x13{left:72.373333pt;}
.xd{left:79.093200pt;}
.x3{left:109.493243pt;}
.x0{left:124.666667pt;}
.x2{left:135.093467pt;}
.x2a{left:223.413013pt;}
.x14{left:238.774197pt;}
.xf{left:246.453456pt;}
.xe{left:254.133840pt;}
.x4{left:279.413467pt;}
.x2b{left:285.813109pt;}
.x15{left:320.374485pt;}
.x11{left:327.412560pt;}
.x10{left:336.693072pt;}
.x5{left:357.812827pt;}
.x16{left:404.214549pt;}
.x12{left:441.012432pt;}
.x6{left:462.133147pt;}
.x30{left:484.853333pt;}
.x31{left:514.293333pt;}
.x2d{left:582.133333pt;}
.x2f{left:594.293333pt;}
.x17{left:618.293333pt;}
.xa{left:619.893333pt;}
.x9{left:621.813333pt;}
.x18{left:624.053333pt;}
.x20{left:629.812821pt;}
.x26{left:644.533083pt;}
.x25{left:651.253467pt;}
.x19{left:652.533333pt;}
.x1f{left:656.373333pt;}
.x23{left:676.853333pt;}
.x7{left:689.333333pt;}
.x24{left:730.293269pt;}
.x27{left:769.973211pt;}
.x22{left:836.210133pt;}
.x1a{left:837.813200pt;}
.x21{left:839.411925pt;}
.x28{left:862.132443pt;}
.x1c{left:892.852304pt;}
.x1b{left:900.532688pt;}
.x1d{left:1006.772432pt;}
.x1e{left:1015.732688pt;}
.x29{left:1019.252571pt;}
}
